@-webkit-keyframes bgslide {
    from {
        background-position-x: 0
    }

    to {
        background-position-x: -200%
    }
}

@keyframes bgslide {
    from {
        background-position-x: 0
    }

    to {
        background-position-x: -200%
    }
}

.wpp-widget-placeholder,
.wpp-widget-block-placeholder {
    margin: 0 auto;
    width: 60px;
    height: 3px;
    background: #dd3737;
    background: linear-gradient(90deg, #dd3737 0%, #571313 10%, #dd3737 100%);
    background-size: 200% auto;
    border-radius: 3px;
    -webkit-animation: bgslide 1s infinite linear;
    animation: bgslide 1s infinite linear
}


.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}


#wpadminbar,
#adminmenuwrap {
    background: #3d3d3d;
}

#wpadminbar #wp-admin-bar-wp-logo>.ab-item .ab-icon {
    width: 54px;
}

#wpadminbar #wp-admin-bar-wp-logo>.ab-item .ab-icon::before {
    display: inline-block;
    content: '';
    width: 54px;
    height: 20px;
    background: url(../../images/common/logo.png) 50% 50% no-repeat;
    background-size: 100%;
    margin-left: 6px;
}

#wpadminbar #adminbarsearch:before,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:before {
    color: rgb(97, 97, 97);
}

#wpadminbar .ab-empty-item,
#wpadminbar a.ab-item,
#wpadminbar>#wp-toolbar span.ab-label,
#wpadminbar>#wp-toolbar span.noticon {
    color: rgb(97, 97, 97);
}

#wpadminbar,
#adminmenuwrap {
    background: #fff !important;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, .3);
}

#adminmenu,
#adminmenu .wp-submenu,
#adminmenuback,
#adminmenuwrap {
    background: #fff;
}

#adminmenu,
#adminmenu .wp-submenu,
#adminmenuback,
#adminmenuwrap {
    background: #fff;
}

#adminmenu div.wp-menu-name {
    color: rgb(97, 97, 97);
}

#adminmenu div.wp-menu-image:before {
    color: rgb(97, 97, 97);
}

#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu,
.no-js li.wp-has-current-submenu:hover .wp-submenu {
    background: #fff;
    color: rgb(97, 97, 97);
}

#adminmenu .wp-submenu a {
    color: rgb(97, 97, 97);
}

#adminmenu .opensub .wp-submenu li.current a,
#adminmenu .wp-submenu li.current,
#adminmenu .wp-submenu li.current a,
#adminmenu .wp-submenu li.current a:focus,
#adminmenu .wp-submenu li.current a:hover,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu li.current a {
    color: rgb(97, 97, 97);
}

#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
#adminmenu .wp-menu-arrow,
#adminmenu .wp-menu-arrow div,
#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
.folded #adminmenu li.current.menu-top,
.folded #adminmenu li.wp-has-current-submenu {
    background: #6eba32;
}

#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu div.wp-menu-name {
    color: #fff;
}

#adminmenu li.menu-top:hover div.wp-menu-name,
#adminmenu li.opensub>a.menu-top div.wp-menu-name,
#adminmenu li>a.menu-top:focus div.wp-menu-name {
    color: #fff;
}

#wp-admin-bar-wp-logo-default {
    display: none;
}

#wp-admin-bar-wp-logo {
    pointer-events: none;
}
